stations.dual_register_recipe('stone_carving', {
   input = {
      ['darkage:marble'] = 2,
      ['scorpion:sketch'] = 1,
   },
   output = 'hall:scorpion',
})

stations.dual_register_recipe('stone_carving', {
   input = {
      ['darkage:marble'] = 2,
      ['fantasy_mobs:cave_freak_sketch'] = 1,
   },
   output = 'hall:cave_freak',
})

stations.dual_register_recipe('stone_carving', {
   input = {
      ['darkage:marble'] = 1,
      ['fantasy_mobs:fairy_sketch'] = 1,
   },
   output = 'hall:fairy',
})

stations.dual_register_recipe('stone_carving', {
   input = {
      ['darkage:marble'] = 1,
      ['fantasy_mobs:goblin_sketch'] = 1,
   },
   output = 'hall:goblin',
})

stations.dual_register_recipe('stone_carving', {
   input = {
      ['darkage:marble'] = 1,
      ['fantasy_mobs:larva_sketch'] = 1,
   },
   output = 'hall:larva',
})

stations.dual_register_recipe('stone_carving', {
   input = {
      ['darkage:marble'] = 1,
      ['fantasy_mobs:gnome_sketch'] = 1,
   },
   output = 'hall:gnome',
})
